View Issue Details

IDProjectCategoryView StatusLast Update
0000106Poland RebuildingModelepublic2022-07-11 00:16
ReporterPUNISHER195 Assigned Tomichaleczeq  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version2.5.3 FIX1 
Target Version2.5.4Fixed in Version2.5.4 
Summary0000106: Robotnik Na Drodze
Description

Witam. Znalazłem taki mały błąd koło Łodzi.

TagsNo tags attached.
Additional mapsNie
Position from bugs.txt file
DEV version of mod

Activities

PUNISHER195

2022-02-22 13:39

reporter  

ets2_20220222_133742_00.png (4,362,641 bytes)
ets2_20220222_133822_00.png (1,325,479 bytes)

Issue History

Date Modified Username Field Change
2022-02-22 13:39 PUNISHER195 New Issue
2022-02-22 13:39 PUNISHER195 Status new => assigned
2022-02-22 13:39 PUNISHER195 Assigned To => michaleczeq
2022-02-22 13:39 PUNISHER195 File Added: ets2_20220222_133742_00.png
2022-02-22 13:39 PUNISHER195 File Added: ets2_20220222_133822_00.png
2022-06-10 01:13 michaleczeq Fixed in Version => 2.5.4
2022-06-10 01:13 michaleczeq Target Version => 2.5.4
2022-06-10 01:13 michaleczeq Status assigned => resolved
2022-06-10 01:13 michaleczeq Resolution open => fixed
2022-07-11 00:16 michaleczeq Status resolved => closed